.bg1 { background: #fff8f0 }
.bg2 { background: #fff0e0 }
.bg3 { background: #ffe8d0 }
.bg4 { background: #ffe0c0 }
.bg5 { background: #ffd8b0 }
.bg6 { background: #ffd0a0 }
.bg7 { background: #ffc890 }
.bg8 { background: #ffc080 }
.bg9 { background: #ffb870 }
.bg10 { background: #ffb060 }
.bg11 { background: #ffa850 }
.bg12 { background: #ffa040 }
.bg13 { background: #ff9830 }
.bg14 { background: #ff9020 }
.bg15 { background: #ff8810 }

.background-colour { background: #ff7000 }

#orange-pill
{
    display: none;
}

#contents
{
    background: #ff7000;
    border-left: solid 2em #ff7000;
    border-right: solid 2em #ff7000;
}

a
{
    color: #fee; 
}

.odd
{
	background: #f60;
}

.even
{
	background: #f50;
}

.blog-comment-owner
{
	background: #ff5000;
	padding: 0.5em;
}

.blog-comment-poster
{
    background: #ff6000;
}

textarea
{
    background: #fe8;
}

.new-post .field
{
	background: #fe8
}

ul#menu a
{
/*      border-bottom: 6px solid #ff8810;*/
  	border-bottom: 6px solid #000000;
}

ul#menu a.current
{
    border-color: #f40;
}

ul#submenu a
{
/*      border-right: 0.4em solid #ff8810;*/
  	border-right: 6px solid #000000;
}

ul#submenu a.current
{
	border-color: #f40;
}

#searchfield
{
	background: #fe8;
}

fieldset .field
{
	background: #fe8
}

.button 
{ 
    -webkit-appearance:button;
    padding:0 0.5em;
    -webkit-border-radius:6px;
    border-radius: 6px;
    -moz-border-radius: 3px;
    background:-webkit-gradient(linear,left top,left bottom,from(#ddd),to(#e99));
    font-family:"Lucida Grande",sans-serif;
    font-size:1em;
    height:1.5em;
    vertical-align:middle;
}
.button:hover
{
	background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f99));
}
.button:active 
{
    background:-webkit-gradient(linear,left top,left bottom,from(#f99),to(#fff));
}

